/* Custom Radio Button CSS Start */
.visible-xs{
    display: none;
}
.hidden-xs{
    display: block;
}
.error{
    color: red;
    font-size: 12px;
}
.breadcrumb-area .breadcrumb-title {
    font-size: 26px;
}
.modal-box-wrapper .content-modal-box .account-form-box .single-input, .myaccount-box-wrapper .content-modal-box .account-form-box .single-input {
    margin-top: 10px!important;
}

/* --------------------------------------------------------- */
.site-wrapper-reveal{
    min-height: 550px;
}
a:hover {
    color: #ff337e!important;
}
.mobile-menu-overlay__inner{
        border-left: 2px solid #c6ffec;
}
.mobile-menu-overlay__body .offcanvas-navigation > ul > li > a{
    font-weight: bold;
}
.mobile-menu-overlay__body .offcanvas-navigation > ul > li > a > i{
    width: 20px;
    text-align: center;
}
.mobile-menu-contact-info h6, .mobile-menu-social-share h6{
     font-weight: bold;
}
.mobile-menu-contact-info i{
    width: 20px;
    text-align: center;
}
.mobile-menu-contact-info a{
    font-weight: bold;
}
.mobile-menu-overlay{
    background: rgb(0 0 0 / 50%)!important;
 /*background: unset!important;*/
}
@media (max-width: 767px){
    .visible-xs{
    display: block!important;
}
.hidden-xs{
    display: none!important;
}
.mobile-menu-overlay__inner {
    width: 70%!important;
}
.topnewsletter .newsletter--box {
    background-size: cover!important;
    background-position: center!important;
}
.visa-mastercard-logo {
    width: 35%!important;
    float: left!important;
}
.breadcrumb-area .breadcrumb-title {
    font-size: 20px;
}
.table-responsive {
    overflow-x: scroll !important;
}
}  
.table-responsive {
    overflow-x: hidden; 
}
.form-control
{
    height: 50px;
    padding: 2px 20px;
    color: #777;
    border: 1px solid #e8e8e8; 
}
.mob-text {
    position: absolute;
    bottom: 0px; 
    background: rgb(255,255,255);
background: linear-gradient(0deg, rgba(255,255,255,0.88) 0%, rgba(255,255,255,0) 100%);
}

.mob-text img{
   height: 60px;
   margin:0 auto;
   width: auto!important;
}

.mob-text h1 {
    margin-top: 50px!important;
    font-size: 20px!important;
    font-weight: bold;
}

.mob-text h2 {
    font-size: 18px!important;
    font-weight: bold;
}

.boxed .cus-label-2,
.boxed .cus-label-3 {
    display: inline-block;
    width: 40px;
    height: 40px;
    border: solid 2px #ccc;
    font-size: 14px;
    text-align: center;
    line-height: 35px;
    border-radius: 50%;
    font-size: 20px;
    font-style: normal;
    color: #000;
    background: #f1f1f1;
    position: relative;
}

.boxed .cus-label-3::after {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    content: "";
    width: 10px;
    height: 15px;
    display: block;
    border: solid inherit;
    border-width: 0 2px 2px 0;
    position: absolute;
    top: 7px;
    left: 13.5px;
}

.boxed .cus-radio-2 {
    display: none;
}

.boxed input[type="radio"]:checked + label.cus-label-2 {
    border: solid 2px #333;
    color: #fff;
    background: #333;
}

.boxed input[type="radio"]:checked + label.cus-label-3::after {
    border: solid #fff;
    border-width: 0 2px 2px 0;
    -webkit-box-shadow:2px 2px 2px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.75);
    box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.75);
}


/* --------------------------------------------------------- */


/* Custom Radio Button CSS End */


/* Filters on Mobile CSS Start */


/* -------------------------------------------------------- */

.category-main-footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #fff;
    display: grid;
    grid-template-columns: 1fr 10px 1fr;
    justify-items: center;
    align-items: center;
    -webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.2);
    z-index: 100;
}

.category-main-footer .breaker {
    border-left: 1px solid black;
    height: 15px;
    margin-left: 1px;
}

.category-main-footer .inner-div-1,
.category-main-footer .inner-div-2 {
    padding: 10px 0;
}

.category-main-footer a,
.category-main-footer a:focus {
    text-decoration: none;
    color: #000;
    outline: none;
}

.category-main-footer .text {
    display: inline;
    margin: 0 0 0 5px;
    padding: 0;
    font-size: 16px;
    font-weight: 500;
    background: transparent;
    border: none;
    outline: none;
}

.filters-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 10px 15px;
    background: #fff;
    -webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.2);
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 10;
    min-height: 50px;
}

.filters-footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 10px 15px;
    background: #fff;
    -webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.2);
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 10;
    min-height: 50px;
}

.filters-header p,
.filters-footer p {
    margin: 0;
}

.filters-header .clear-all-btn,
.filters-header .clear-all-btn:focus,
.filters-footer .close-btn {
    border: none;
    outline: none;
    color: #f07eb1;
    background: transparent;
    text-decoration: none;
    font-size: 16px;
}

.apply-btn,
.apply-btn:focus {
    background: #f07eb1;
    color: #fff;
    padding: 8px 40px;
    border: none;
    outline: none;
    border-radius: 5px;
}

.filter-by {
    color: #000;
    font-weight: bold;
}

.filters-mid-section {
    height: 100%;
    position: fixed;
    z-index: 0;
    top: 0;
    left: 0;
    overflow-x: hidden;
    margin: 50px 0;
    width: 100%;
}

.all-categories {
    border-right: 1px solid #d3d3d3;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    margin: 50px 0;
    width: 120px;
    background: #f8f8f8;
}

.all-categories ul {
    display: flex;
    flex-direction: column;
}

.all-categories ul li {
    padding: 10px 5px;
    border-left: 4px solid transparent;
    border-bottom: 1px solid #d3d3d3;
    font-size: 14px;
    text-transform: uppercase;
}

.all-categories ul li.active {
    background: #fff;
    border-left: 4px solid #f07eb1;
}

.all-categories ul li a {
    text-decoration: none;
    color: #000;
    display: block;
}

.all-options {
    margin: 0 0 95px 140px;
    width: 100%;
}

.nav-tabs {
    border: none;
}

.all-options ul {
    list-style: none;
    padding: 0;
}

.all-options ul li {
    border-bottom: 1px solid #d3d3d3;
    height: 45px;
    display: flex;
    align-items: center;
}

.all-options ul li a {
    color: #000;
}

.all-options ul li:last-child {
    border-bottom: none;
}

.all-options ul li span {
    font-size: 14px;
    text-transform: capitalize;
}

.sort-modal .sort-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.sort-header .fas {
    background: #2b2b2b;
    color: #fff;
    font-size: 14px;
    border-radius: 50%;
    padding: 6px 8px;
    font-weight: 600;
}

.sort-content ul {
    list-style: none;
}

.sort-content ul li {
    padding: 10px 0;
    font-size: 14px;
    border-bottom: 1px solid #d3d3d3;
    font-weight: bold;
}

.sort-content ul li.active {
    color: #c6ffec;
}

.sort-content ul li:last-child {
    border-bottom: none;
    padding-bottom: 0;
}


/* -------------------------------------------------------- */


/* Filters on Mobile CSS End */


/* Star Rating System CSS Start (Product Detail Page) */

.star-rating {
    direction: rtl;
    display: inline-block;
}

.star-rating input[type="radio"] {
    display: none;
}

.star-rating label {
    color: #bbb;
    font-size: 18px;
    padding: 0;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.1s ease-in-out;
}

.star-rating label:hover,
.star-rating label:hover ~ label,
.star-rating input[type="radio"]:checked ~ label {
    color: #f5a623;
}


/* Star Rating System CSS End (Product Detail Page) */


/* User Dashboard CSS Start */

.dashboard .category-items-list {
    min-height: 100%;
}

.category-items-list {
    background: #fff;
    border: 1px;
}

.category-items-list a {
    color: #2b2b2b;
    font-size: 16px;
    border-left: 6px solid #fff;
}

.nav-link {
    display: block;
    padding: 0.5rem 1rem;
}

.vertical.nav {
    flex-direction: column;
}

.vertical.nav-tabs {
    border-bottom: none;
}

.vertical.nav-tabs .nav-link {
    border: none;
    border-left: 6px solid transparent;
    border-right: 2px solid #c6ffec;
}

.vertical.nav-tabs .nav-item.show .nav-link,
.vertical.nav-tabs .nav-link.active {
    color: #000;
    background-color: #f4f5f7;
    border-left: 6px solid #c6ffec;
}

.nav-tabs .nav-item {
    margin-bottom: 0;
}

.table td,
.table th {
    padding: 5px;
}

.dash-table.table-bordered thead th {
    border: none;
    background: #c6ffec;
    color: #000;  
}

.dash-table.table-bordered td,
.dash-table.table-bordered th {
    border: 1px solid #dee2e6;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

.dash-table.table-striped tbody tr:nth-of-type(odd) {
    background-color: #f4f5f7;
}

.dash-table-btn,
.dash-table-btn:hover {
    background: transparent;
    display: inline-block;
    padding: 3px;
    width: 75px;
    margin: 0 auto;
    text-align: center;
    border: 2px solid #c6ffec;
}

.dash-table-btn + .dash-table-btn {
    margin-left: 10px;
}

.dash-table.table {
    margin-bottom: 0;
    margin-top: 10px;
}

.dash-input.form-control {
    border: 1px solid #e8e8e8;
    height: 50px;
    background-color: transparent;
    padding: 2px 20px;
    color: #777;
    width: 100%;
    border-radius: 0;
}

.btn--mehandi,
.btn--mehandi:hover {
    background: #c6ffec;
    color: #000 !important;
    text-transform: uppercase; 
}

.logo-on-print {
    display: none;
    margin: 0 auto;
    height: 150px;
    width: auto;
    max-width: 100%;
}

.horizontal-ruler {
    border-bottom: 2px solid #eee;
    margin: 0 0 25px;
    display: none;
}

/*ul {
     list-style: outside none none; 
     margin: 0; 
     padding: 0; 
}*/

ul {
     /*list-style:inherit!important;*/
     margin: inherit!important;
     padding: inherit!important;
}

/* User Dashboard CSS End */


/* General CSS Start */

.view-all-btn,
.view-all-btn:hover {
    color: #000;
    background: #c6ffec;
    padding: 8px 20px;
    text-transform: uppercase;
    border: none;
}

h3 {
    font-size: 22px;
    font-weight: bold;
    text-transform: uppercase;
}

.cart-plus-minus-box.form-control,
.cart-plus-minus-box.form-control:hover {
    border: none !important;
    box-shadow: none !important;
    height: 35px;
}

.shop-toolbar__items.shop-toolbar__item--right {
    height: 38px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.plr-half {
    padding: 0 7.5px;
}

.logo img {
    /*margin-top: 15px;*/
    border: 5px solid #c6ffec;
    background: rgb(255 255 255 / 70%);
    width: auto;
    padding: 5px;
    max-width: 100%;
    height: 120px;
}

.section-space--ptb_60 {
    padding-top: 60px;
    padding-bottom: 60px;
}

.banner-video-box img {
    width: 100%;
}

.mobile-menu-overlay__inner .mobile-menu-close-box {
    padding: 10px 20px 10px;
}

.mobile-menu-overlay__body .offcanvas-navigation > ul > li > a {
    padding-top: 10px;
}

.single-contact-info-item .iconbox-desc {
    display: inline-block;
    width: calc(100% - 68px);
}

.usual-img {
    width: auto;
    max-width: 100%;
    height: 180px;
    margin: 0 auto;
    display: block;
}

.usual-img.img-2 {
    height: 250px;
}

.swatch-color {
    border: 1px solid #000;
}

.no-outline-shadow.form-control {
    outline: none !important;
    box-shadow: none !important;
}

#search-drop ul.searchbox {
    margin-top: 0;
    position: absolute;
    z-index: 100;
    background: #fff;
    width: 100%;
    border: 1px solid #ccc;
    border-top: none;
    margin-top: 10px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    height: 400px;
    overflow: auto;
}

#search-drop ul.searchbox li {
    padding: 5px;
    border-bottom: 1px solid #ccc; 
}

#search-drop ul.searchbox li:last-child {
    border-bottom: none;
}

#search-drop ul.searchbox li a {
    font-size: 12px;
}

.search-btn {
    border: none;
    background: #f4f5f7;
    padding: 5px;
    font-size: 12px;
    width: 110px;
}

.search-btn:hover,
.search-btn:focus {
    color: #c6ffec;
}

.search-btn-2 {
    border: none;
    background: #c6ffec;
    padding: 5px 10px;
    font-size: 12px;
    color: #000 !important;  
    width: 32px;
}

.search-btn-2:hover,
.search-btn-2:focus {
    color: #f4f5f7 !important;
}


/* .shop-toolbar__items-wrapper .shop-toolbar__item:last-child,  */

.shop-toolbar__item--left .shop-toolbar__item:last-child {
    padding-right: 0;
    width: 180px;
}

.shop-toolbar__item.shop-toolbar__item--result .result-count {
    line-height: 1.5;
    font-size: 14px;
}

.widget-shop-categories .widget-nav-list li a,
.widget-size .widget-nav-list li a,
.widget-price .widget-nav-list li a {
    display: inline-block;
    line-height: 0.7;
}


/*
.shop-widget:last-child {
    margin-top: 30px;
}
*/


/* Sidebar CSS Start */

.offcanvas-minicart_wrapper .offcanvas-menu-inner .minicart-content .minicart-list > li {
    padding-bottom: 20px !important;
}

.offcanvas-minicart_wrapper .offcanvas-menu-inner .minicart-content .minicart-list > li:last-child {
    padding-bottom: 20px !important;
}


/* Sidebar CSS End */


/* Header CSS Start */

.header-left-search {
    margin: 0 auto;
}

.header_height-120 {
    height: 75px;
}

.header-sticky.is-sticky {
    z-index: 1000;
}

.header-sticky.is-sticky.header_height-120 {
    height: 75px;
}

.flags {
    position: fixed;
    top: 30%;
    right: 0;
    z-index: 100;
    width: 115px;
}

.single-flag a {
    width: 100%;
    display: block;
    background: #c6ffec;
    padding: 10px 0;
    color: #000;
    text-align: center;
    position: relative;
    margin: 10px 0;
    font-size: 18px;
    border-left: 5px solid #000;
}


/* .single-flag a::before {
  position: absolute;
  left: -23px;
  top: 0;
  content: "";
  border-style: solid;
  border-width: 23.82px 0px 23.82px 23.82px;
  border-color: #c6ffec transparent #c6ffec transparent;
  } */

.header-left-side {
    display: flex !important;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

.below-icon-text {
    line-height: 1;
    font-size: 14px;
}

.header-cart .item-counter {
    font-size: 12px;
    vertical-align: 0.3em;
    position: absolute;
    min-width: 19px;
    height: 19px;
    background-color: #c6ffec;
    text-align: center;
    line-height: 19px;
    border-radius: 19px;
    top: 0;
    right: 0;
    padding: 0 5px;
}
.header-right-side .header-right-items
{
    margin-left: 30px; 
}

.header-right-side .header-right-items a.mobile-navigation-icon {
    line-height: 1.5;
}

.header-right-side .header-right-items a {
    font-size: 24px;
    text-align: center;
}

.header-top-side .header-right-items a {
    font-size: 24px;
    text-align: center;
}

.header-left-side .logo {
    position: absolute;
    margin-top: 42px;
    z-index: 10;
}


/* Header CSS End */


/* Tabbing CSS Start */

.tabbing .nav-tabs {
    text-align: center;
    display: block;
    margin: 0px 0 20px;
}

.tabbing .nav-tabs .nav-item {
    margin-bottom: 0;
    display: inline-block;
}

.tabbing .nav-tabs .nav-item.show .nav-link,
.tabbing .nav-tabs .nav-link.active {
    color: #000;
    background-color: #f4f5f7;
    border-color: #c6ffec #c6ffec #c6ffec #c6ffec;
    border-width: 2px;
}

.tabbing .nav-tabs .nav-link {
    border: 2px solid transparent;
    font-size: 18px;
    font-weight: 500;
    border-radius: 50px;
    padding: 2px 30px;
}


/* Tabbing CSS End */


/* Home CSS Start */

.search-bg-slider .carousel-item {
    height: 350px;
    background-size: 100% 100% !important;
    background-position: center !important;
}

.search-bg-slider .carousel-item img {
    width: 100%;
    height: 200px;
}

.search-bg-slider .carousel-item::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2);
}

.header-left-search {
    width: 100%;
    max-width: unset;
}

.on-slider.header-left-search {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.header-left-search .search-field {
    border-bottom-color: #fff;
    color: #000;
    background: rgb(198 255 236 / 75%);
    padding: 10px 15px;
}

.header-left-search .search-field::placeholder {
    color: #000;
}

.header-left-search .search-icon {
    right: 10px;
}

.header-left-search .search-field + button > i {
    color: #000;
}

.header-social-icons.footer-social-networks {
    text-align: center;
    margin-top: 20px;
}

.header-social-icons.footer-social-networks .item a i {
    color: #fff;
}

.product-tab-menu li a.active {
    color: #000;
}

.product-tab-menu li a {
    text-transform: uppercase;
    padding: 12px 20px;
    background: #c6ffec;
    border-radius: 50px;
    font-size: 14px;
}

.product-tab-menu li a:hover {
    color: #000;
}

.product-tab-menu li {
    padding: 0 5px;
    margin-top: 15px;
    line-height: 12px;
    border-right: none;
    cursor: pointer;
    display: block;
}

.newsletter--two .input-box {
    background: #fff;
    width: 100%;
    height: 54px;
    padding: 10px 70px 10px 20px;
    border: 2px solid #c6ffec;
}

.single-product-item {
    margin-top: 15px;
}

.single-product-item .product-content {
    margin-top: 0;
    padding: 15px 5px;
    background: #e2e2e266;
}

.single-product-item .product-content .prodect-title {
    font-size: 14px;
    min-height: 39px;
    margin-bottom: 2px;
    font-weight: bold;
    text-transform: uppercase;
}

.single-blog-item .blog-contents {
    margin-top: 0;
    padding: 15px 5px;
    background: #fafafa;
}

.single-blog-item .blog-contents .blog-title {
    font-size: 16px;
    position: relative;
    padding-bottom: 15px;
    font-weight: bold;
    text-transform: uppercase;
}


/* Home CSS End */


/* New Footer CSS Start */

.elementor-divider {
    padding: 0 0 0px;
}

.elementor-divider-separator {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
}

.elementor-divider-separator:before,
.elementor-divider-separator::after {
    display: block;
    content: "";
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    border-top: 2px solid #c6ffec;
}

.elementor-divider-element {
    font-size: 16px;
    font-weight: bold;
    padding: 0 20px;
}

.footer-logo {
    max-width: 100%;
    height: 80px;
    display: block;
    margin-bottom: 10px;
}

.footer-heading-title {
    font-size: 25px;
    text-transform: capitalize;
    color: #000;
    font-weight: 500;
    margin-top: 30px;
}

.footer-p-text {
    color: #7a7a7a;
    font-size: 15px;
    text-align: justify;
}

.visa-mastercard-logo {
    max-width: 100%;
    width: 70%;
}

.visa-mastercard-logo + .visa-mastercard-logo {
    display: block;
    margin-top: 10px;
}

.list.footer-social-networks {
    margin-top: 10px;
}

.list.footer-social-networks li a i {
    font-size: 20px;
}

.social-and-rating .new-star-rating i.fa-star {
    color: #fcc100;
}

.bg-website-accent {
    background-color: #e2e2e2;
}

.bottom-footer {
    padding: 30px 0;
}

.bottom-footer-ul li {
    display: inline-block;
    padding: 15px 10px;
}


/* New Footer CSS End */


/* All Pages CSS Start */

.mini-cart-cards-text {
    margin-top: 40px;
    margin-bottom: 0;
    line-height: 1.3;
}

.quickview-action-wrap .quickview-wishlist a {
    width: auto;
    height: 36px;
    line-height: 36px;
    display: inline-block;
    font-size: 16px;
    border: 1px solid #ddd;
    text-align: center;
    padding: 0 14px;
}

.quickview-action-wrap .quickview-wishlist a:hover span {
    color: #000;
}

.btn--lg--2 {
    line-height: 44px;
    padding: 0 10px;
    height: 46px;
    min-width: 150px;
    text-align: center;
}

.btn--lg--2.shift-left {
    margin-left: 10px;
}


/* All Pages CSS End */

.header-bottom .navbar {
    background: #ffffffa6;
    position: absolute;
    width: 100%;
    z-index: 2;
    padding: 5px 0px;
}

.header-bottom .navbar .navbar-nav {
    margin-left: 182px;
}

.header-bottom .navbar .navbar-nav li.active a {
    color: #444444;
}

.header-bottom .navbar .navbar-nav li a {
    color: #444444 !important;
    padding: 5px 15px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 1;
}

.owl-dots {
    margin-top: -30px;
    position: relative;
    z-index: 1;
    text-align: center;
}

.owl-dots .owl-dot {
    background: #bfbdbd !important;
    width: 7px;
    height: 7px;
    border-radius: 50px;
    margin: 10px 2px;
}

.owl-dots .owl-dot.active {
    background: #c6ffec !important;
}

.product-wrapper .owl-dots {
    margin-top: 10px;
}

.mainslider .item {
    padding: 30px;
}

.mainslider h1 {
    font-family: 'Great Vibes', cursive;
    color: #2a2a2a;
    font-size: 28px;
    text-transform: none;
    margin-top: 40px;
    letter-spacing: 1px;
}

.mainslider h2 {
    font-family: 'Marcellus', serif;
    /*text-transform: uppercase;*/
    font-size: 28px;
    font-weight: bold;
    color: #2a2a2a;
}

.mainslider .item {
    height: 300px;
    background-size: cover !important;
    background-position: center !important;
}

.mainslider.mobile .item {
    height: auto;
}

.scroll-top {
    background: #c6ffec;
}

.scroll-top i {
    color: black;
}

.bottom-footer-ul {
    text-align: right;
}

.alert-dismissible {
    padding: 10px 15px;
    margin: 0px;
    text-align: left;
}

.alert-dismissible .close {
    padding: 12px 15px;
}

.topnewsletter {
    margin-top: 10px;
}

.topnewsletter .newsletter--box {
    background: url(../images/bg-front2.jpg);
    background-size: contain;
    /*background-position: center;*/
    /*background-attachment: fixed;*/
    position: relative;
    text-align: center;
}

.topnewsletter .newsletter--box:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background:rgb(246 246 246 / 80%);
    left: 0;
    top: 0;
}

.topnewsletter .newsletter--box h4 {
    text-transform: uppercase;
    font-weight: bold;
}

.topnewsletter .newsletter--box p {
    font-size: 14px;
    font-weight: bold;
    line-height: 26px;
    margin-bottom: 10px;
}

.topnewsletter .newsletter--box a {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
}

.section-title {
    margin-bottom: 10px !important;
}


/* Media Query CSS Start */

.blog-thumbnail-box img {
    height: 250px;
    width: 100%;
}

.mobile-menu-contact-info h6 {
    margin-bottom: 5px;
}

.mobile-menu-contact-info p {
    margin: 0px;
}

.messageBox {
    background: rgba(0, 0, 0, 0.7);
    width: 350px;
    color: white;
    position: fixed;
    bottom: 10px;
    left: 50%;
    transform: translate(-50%, 0px);
    z-index: 10;
    padding: 10px 15px;
}

.messageBox p {
    margin: 0px;
    text-align: center;
}

.messageBox p i {
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 50px;
    margin-right: 5px;
    float: left;
}

.single-product-item .product-thumbnail .ribbon.out-of-stock {
    background: #f07eb1;
}

.breadcrumb-area {
    background: url(../images/bg22.jpg);
    background-size: cover;
    background-position: center;
    position: relative;
    color: white;
    padding-bottom: 30px;
    padding-top: 30px;
    padding-left: 320px;
}

.breadcrumb-area .breadcrumb-title {
    color: white;
}

.breadcrumb-item+.breadcrumb-item::before {
    color: white;
}

.breadcrumb-list li.active {
    color: white;
}

.breadcrumb-area:before {
    background: rgba(0, 0, 0, 0.6);
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.our-team {
    padding-bottom: 60px;
}

.our-team .team {
    margin: 15px 0px;
    text-align: center;
    color: black;
}

.our-team .team img {
    width: 80px;
    height: 80px;
    background: #ddd;
    border-radius: 50%;
    margin-bottom: 10px;
}

.our-team .team h4 {
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 0px;
}

.our-team .team h6 {
    font-size: 14px;
    color: #f07eb1;
    margin-bottom: 10px;
    font-weight: normal;
}

.our-team .team p {
    font-size: 14px;
    line-height: 18px;
}

.home-video-img.banner-video-box {
        height: 300px;
    background-size: cover !important;
    background-position: center !important;
    margin-bottom: 20px;
}

.banner-video-box .video-icon a {
    left: 45%;
    top: 40%;
    transform: translate(-45%, -40%);
}

.banner-video-area p {
    text-align: justify;
}

.single-blog-item {
    margin-bottom: 20px;
}

.single-blog-item .blog-thumbnail-box .thumbnail img {
    width: 100%;
    height: 220px;
}

.blog-detail .single-blog-item .blog-thumbnail-box .thumbnail img {
    height: auto;
}

.widget-blog-recent-post .widget-nav-list li {
    display: block;
    border: none;
    padding: 0;
}

.widget-blog-recent-post .widget-nav-list li a {
    background: #f7f6f6;
    display: block;
}

.widget-blog-recent-post .widget-nav-list li img {
    width: 80px;
    height: 64px;
    float: left;
}

.widget-blog-recent-post .widget-nav-list li .content {
    float: right;
    padding: 10px 15px;
    width: calc(100% - 80px);
}

.widget-blog-recent-post .widget-nav-list li .content h6 {
    font-size: 14px;
}

.flipster__button svg {
    width: 15px !important;
}

.our-leader .flip-items {
    margin-top: 20px;
}

.our-leader .flip-items li {
    width: 250px;
    text-align: center;
}

.our-leader .flip-items li img {
    margin-bottom: 15px;
}

.our-leader .flip-items li h6 {
    margin-bottom: 5px;
    font-size: 16px;
    text-transform: uppercase;
}

.our-leader .flip-items li p {
    font-size: 12px;
    line-height: 16px;
}

.hero-product-image .product-banner-title h4 {
    font-size: 16px;
    /* color: white; */
    background: #fff;
    color: #000;
    border-radius: 15px;
    padding: 0 5px;
    box-shadow: 1px 1px 5px 0px rgba(255,203,193,0.75);
-webkit-box-shadow: 1px 1px 5px 0px rgba(255,203,193,0.75);
-moz-box-shadow: 1px 1px 5px 0px rgba(255,203,193,0.75);
    /*text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.6);*/
}

.product-details-wrap {
    padding-bottom: 15px;
}

.product-details-tab .nav li {
    margin-bottom: 10px;
}

.product-details-content p {
    text-align: justify;
}

.product-details-wrap {
    text-align: justify;
}

#tab_columns_02 .single-product-item .product-actions a {
    width: 35px;
    height: 35px;
    line-height: 38px;
    font-size: 14px;
    margin-left: 4px;
    margin-right: 4px;
}

.col__20 {
    padding: 0px 7.5px;
}

.product-filter-wrapper {
    margin-bottom: 0px;
    padding: 15px 0px 0px 0px;
}

.product-filter-wrapper .product-filter h5 {
    margin-bottom: 10px;
}

.product-filter-wrapper .product-filter .widget-nav-list li {
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 5px;
}

.shop-widget,
.shop-widget:last-child {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #ddd;
}

.shop-widget li {
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 5px;
}

.tagcloud a {
    font-size: 14px;
}

.new-price {
    color: #f07eb1 !important;
}

.product-details-content .price {
    color: #f07eb1;
}

.product-details-content .price del {
    color: #666;
    font-size: 20px; 
}

.rating_wrap {
    padding-bottom: 30px;
    border-bottom: 1px solid #ddd;
}

.plus-minus-qty {
    display: flex;
}

.plus-minus-qty input {
    border-radius: 0px;
    margin: 0px !important;
    border: 1px solid #c6ffec !important;
    height: 36px !important;
    text-align: center;
    outline: 0;
    box-shadow: none !important;
    width: 60px;
}

.plus-minus-qty button {
    width: 36px;
    height: 36px;
    border: none;
    background: #c6ffec;
    font-size: 12px;
    outline: 0;
    border-radius: 0px;
    padding: 0px 14px;
}

.product-details-thumbs-2 img {
    height: 100px;
}
.offcanvas-minicart_wrapper.open .offcanvas-menu-inner
{
    z-index: 1000;  
}
.header-color-gray.cart-table-content table
{
    text-align: center;
}
.header-color-gray.cart-table-content table thead > tr th
{
    padding: 10px 15px;  
}
.header-color-gray.cart-table-content table tbody > tr td
{
    padding: 10px 15px !important; 
}
.your-order-area
{
    padding: 15px !important;    
}
.your-order-area .your-order-wrap .your-order-middle ul li span.productname
{
    width: 70%;
    margin-left: 15px;
    line-height: 20px;
    font-size: 14px; 
}
.your-order-area .your-order-wrap .your-order-middle ul li span
{
    font-size: 14px; 
    line-height: 32px;
}
.modal
{
    z-index: 10000; 
}
#welcomeModal .close
{
    position: absolute;
    right: 10px;
    top: 5px;
    color: white;
    opacity: 1;
    font-size: 30px; 
}
#welcomeModal .view-all-btn  
{
    position: absolute;
    width: 190px;
    text-align: center; 
    bottom: 15%;
    left: 50%;
    transform: translate(-50%, 0);
    font-size: 20px;
}
#welcomeModal .modal-body
{
    padding: 0px; 
}

#Thank_modal_pop .modal-body
{
    padding: 30px; 
}
#Thank_modal_pop .modal-body h4
{
    margin-top: 30px;
    font-size: 20px;
    font-weight: bold;
}

@media (min-width:768px) and (max-width:991px) {
    .tab-d-none {
        display: none !important;
    }
    .header-left-side .logo {
        position: relative;
        margin-top: 27px;
    }
    .logo img {
        height: 102px;
    }
    .header-right-side .header-right-items {
        margin-left: 0px;
        width: 25%;
    }
    .newsletter--box {
        padding: 30px 15px;
    }
    .newsletter--box .tablet-mb__40 {
        margin-bottom: 0px;
    }
    .section-space--ptb_60 {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .bottom-footer-ul li {
        padding: 10px 10px;
        font-size: 12px;
    }
    .bottom-footer {
        padding: 20px 0;
        font-size: 12px;
    }
    .footer-heading-title {
        font-size: 16px;
    }
    .footer-p-text {
        font-size: 14px;
        line-height: 20px;
    }
    body {
        line-height: 20px;
        font-size: 14px;
    }
    .list.footer-social-networks li a i {
        font-size: 15px;
    }
    .header-right-side .header-right-items a.mobile-navigation-icon {
        font-size: 25px;
    }
    .header-right-side .header-right-items a {
        line-height: 1.5;
    }
}

@media (max-width: 767px) {
    .header-left-search {
        margin: 10px 0px;
        max-width: 100%;
    }
    .header-right-side.lg-right-sm-center {
        justify-content: center;
        display: block;
    }
    .header-left-side .logo {
        position: relative;
        margin-top: 0px;
    }
    .flags {
        display: none;
    }
    .logo a {
        display: block;
        text-align: center;
    }
    /* .header-right-side {
    -webkit-justify-content: center;
    justify-content: center;
    } */
    .header-right-items.no-margin {
        margin-left: 0;
    }
    .header_height-120 {
        height: auto;
    }
    .header-sticky.is-sticky.header_height-120 {
        height: auto;
    }
    .home-video-img.banner-video-box img {
        width: auto;
        max-width: 100%;
        height: auto;
        margin: 0 auto;
        display: block;
    }
    .banner-video-box .video-icon a {
        left: 40%;
        top: 30%;
    }
    .search-overlay__header {
        background-color: #f4f5f7;
        padding: 10px 0;
    }
    .search-overlay__inner .section-space--mb_60 {
        margin-bottom: 0;
        margin-top: 20px;
    }
    .search-overlay__form .submit-button {
        position: absolute;
        right: 15px;
        border: none;
        font-size: 20px;
        background: transparent;
        cursor: pointer;
        bottom: 0;
    }
    .search-overlay__form input {
        font-size: 30px;
        height: 45px;
        margin-top: 10px;
    }
    .single-product-item .product-thumbnail .ribbon {
        position: absolute;
        right: 15px;
        top: 5px;
        background: #000000;
        color: #ffffff;
        padding: 0 8px;
        z-index: 3;
    }
    .on-mobile:nth-child(1) .single-product-item,
    .on-mobile:nth-child(2) .single-product-item {
        margin-top: 0px;
    }
    .section-space--ptb_60 {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .section-space--pb_60 {
        padding-bottom: 30px;
    }
    .newsletter--two .input-box {
        border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    }
    .footer-widget__title.mb-20 {
        margin-bottom: 10px;
    }
    .footer-widget__newsletter.mt-30 {
        margin-top: 0;
    }
    .footer-bottom-social .title,
    .footer-bottom-social ul {
        text-align: center;
        margin-right: 0;
    }
    .footer-bottom-social ul {
        margin-top: 10px;
    }
    .offcanvas-minicart_wrapper .offcanvas-menu-inner {
        width: 300px;
        padding: 10px 20px 20px 20px !important;
    }
    .breadcrumb-area {
        padding: 30px 0;
    }
    .breadcrumb-area .breadcrumb-list {
        margin-top: 0;
    }
    .hero-product-image img {
        height: auto !important;
    }
    .quickview-action-wrap .quickview-button {
        width: auto;
    }
    .centered.quickview-cart {
        text-align: center;
    }
    .quickview-action-wrap .quickview-cart-box {
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
    }
    .quickview-quality input {
        height: 46px !important;
        border: none;
        width: 50px;
    }
    .quickview-action-wrap .quickview-button {
        align-items: center;
        height: 0px;
    }
    .quickview-cart .btn--lg {
        padding: 10px 0;
        height: 46px;
        line-height: 1.6;
        text-align: center;
        width: 150px;
    }
    .quickview-button {
        margin-top: 0;
    }
    .new.product-details-tab .nav li {
        margin-bottom: 0;
    }
    .product-details-wrap {
        margin-bottom: 30px;
        padding-bottom: 15px;
        font-size: 14px;
        line-height: 21px;
    }
    .new.product-details-tab.section-space--pt_60 {
        padding-top: 0;
    }
    .shop-widget {
        border-bottom: 1px solid #ddd;
        margin-bottom: 30px;
        padding-bottom: 30px;
    }
    .section-space--pt_60 {
        padding-top: 30px;
    }
    .contact-us-info-area.mt-30 {
        margin-top: 0 !important;
    }
    .single-product-item .product-content .prodect-title {
        font-size: 12px;
        margin-bottom: 0px;
    }
    .single-product-item .product-content .prodect-price span {
        font-size: 14px;
    }
    .single-product-item .product-content {
        margin-top: 5px;
    }
    .newsletter--box {
        padding: 30px 15px;
    }
    .mobile-menu-overlay__inner {
        width: 275px;
    }
    .offcanvas-minicart_wrapper .offcanvas-menu-inner {
        /* width: 275px; */
        width: 100%;
    }
    .header-right-side .header-right-items {
        margin: 0px 0px;
        width: 18%;
        display: inline-block !important;
    }
    .header-right-side .header-right-items a {
        font-size: 16px;
    }
    .below-icon-text {
        font-size: 12px;
    }
    .header-right-items.no-margin {
        margin: 0;
    }
    .modal-box-wrapper .content-modal-box,
    .myaccount-box-wrapper .content-modal-box {
        padding: 40px 20px;
    }
    .shop-toolbar__items-wrapper,
    .shop-toolbar__item--left {
        -ms-flex-pack: start;
        justify-content: center;
    }
    .product-filter-wrapper {
        margin-bottom: 0;
    }
    .small-mt__60 {
        margin-top: 30px;
    }
    .your-order-area {
        padding: 0 12px 20px;
        margin-top: 0;
    }
    .checkout-login-info {
        padding: 15px;
    }
    .view-cart-btn.btn--lg {
        width: 100%;
        padding: 0 5px;
        font-size: 12px;
        line-height: 16px; 
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .view-cart-btn.btn--lg i {
        display: none;
    }
    .quantity-mobile-center {
        margin: 0 auto;
    }
    .blog-widget.widget-blog-recent-post.mt-40 {
        margin-top: 0;
    }
    .table-responsive {
        overflow-x: auto;
    }
    .easyzoom-flyout {
        display: none !important;
    }
    .logo img {
        height: 70px;
    }
    .bottom-footer {
        text-align: center;
    }
    .bottom-footer-ul {
        text-align: center;
        margin-top: 10px;
        font-size: 12px;
    }
    .bottom-footer-ul li {
        padding: 0px 10px;
    }
    .header-right-side .header-right-items a.mobile-navigation-icon {
        font-size: 20px !important;
    }
    .pl-xs-0 {
        padding-left: 0px;
    }
    .pr-xs-0 {
        padding-right: 0px;
    }
    .header-left-search .search-field {
        padding: 8px 15px;
        font-size: 14px;
    }
    .header-left-search .search-icon {
        font-size: 18px;
    }
    .hero-product-image .product-banner-title {
        top: 10px;
        left: 10px; 
    }
    .hero-product-image .product-banner-title h4 {
        font-size: 14px;
    }
    .product-tab-menu {
        display: block;
        white-space: nowrap;
        overflow-x: scroll;
    }
    .product-tab-menu li {
        width: auto;
        margin-top: 10px;
        display: inline-block;
        padding: 0 2px;
    }
    .product-tab-menu li a {
        padding: 10px 15px;
        font-size: 12px;
        line-height: 14px;
    }
    .single-product-item .product-actions {
        position: relative;
        background: #e2e2e2;
        transform: unset;
        left: 0;
        top: 0;
        justify-content: center;
    }
    .single-product-item .product-actions a {
        opacity: 1;
        width: auto;
        height: auto;
        line-height: 20px;
        background-color: transparent;
        transform: unset;
        padding: 5px 0px;
        margin: 0px 10px;
    }
    .alert-dismissible {
        padding: 5px 5px 8px 5px;
        line-height: 16px;
        margin: 0;
        text-align: center;
    }
    .alert-dismissible .close {
        position: relative;
        top: -3px;
        right: 0;
        padding: 0px 0px;
        font-size: 19px;
        width: 100%;
    }
    .product-tab-menu li:first-child {
        padding-left: 5px;
    }
    .mobile-menu-overlay__inner .mobile-menu-close-box {
        padding: 5px 20px 0;
    }
    .mobile-menu-overlay__body {
        padding: 10px 20px 20px;
    }
    .mobile-menu-overlay__body .offcanvas-navigation > ul > li > a {
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .mobile-menu-contact-info.section-space--mt_60 {
        margin-top: 20px;
    }
    .mobile-menu-contact-info h6,
    .mobile-menu-social-share h6 {
        margin-bottom: 10px;
    }
    .offcanvas-minicart_wrapper .offcanvas-menu-inner .minicart-content .minicart-list > li {
        padding-bottom: 10px !important;
    }
    .offcanvas-minicart_wrapper .offcanvas-menu-inner .minicart-content .minicart-list > li:last-child {
        padding-bottom: 10px !important;
        margin-bottom: 0px;
    }
    .offcanvas-minicart_wrapper .offcanvas-menu-inner .minicart-content .minicart-list > li.minicart-product .product-item_content a.product-item_title {
        margin-bottom: 0px;
    }
    .offcanvas-minicart_wrapper .offcanvas-menu-inner .minicart-item_total {
        padding: 15px 0px;
    }
    .offcanvas-minicart_wrapper .offcanvas-menu-inner .minicart-btn_area {
        margin-top: 0px !important;
    }
    .mini-cart-cards-text {
        margin-top: 5px;
    }
    .header-sticky.is-sticky .header-left-search {
        display: none !important;
    }
    .categories .view-all-btn {
        height: 200px;
        margin-top: 10px;
        width: 100%;
        text-align: center;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .categories .view-all-btn i {
        margin-left: 5px;
    }
    .topnewsletter .newsletter--box p {
        font-size: 14px;
        line-height: 20px;
    }
    .section-title {
        font-size: 20px;
    }
    .single-product-item {
        margin-top: 20px;
    }
    .about-us-content_6 p {
        font-size: 14px;
        line-height: 20px;
    }
    .blog-thumbnail-box img {
        height: 140px !important;
    }
    .single-blog-item .blog-contents .blog-title {
        font-size: 12px;
        line-height: 16px;
        padding-bottom: 5px;
    }
    .single-blog-item .meta-tag-box {
        margin-top: 5px;
    }
    .our-blog-area .view-all-btn {
        width: 100%;
    }
    .footer-heading-title {
        font-size: 20px;
        margin-top: 20px;
    }
    .messageBox {
        width: 100%;
        bottom: 0;
        font-size: 14px;
    }
    .messageBox p i {
        width: 25px;
        height: 25px;
        line-height: 27px;
        font-size: 12px;
    }
    .our-team .team img {
        margin-bottom: 5px;
    }
    .our-team .team h4 {
        font-size: 15px;
    }
    .our-team .team h6 {
        font-size: 12px;
        margin-bottom: 5px;
    }
    .our-team .team p {
        font-size: 12px;
        line-height: 16px;
    }
    .home-video-img.banner-video-box {
        height: auto;
    }
    .perfection-area p {
        font-size: 14px;
        line-height: 20px;
    }
    .single-support-item {
        margin-top: 20px;
    }
    .single-support-item .header-support .icon {
        font-size: 30px;
        margin-right: 10px;
    }
    .single-support-item .header-support h6 {
        font-size: 14px;
    }
    .single-support-item .iconbox-desc {
        margin-top: 5px;
        font-size: 14px;
        line-height: 20px;
    }
    .banner-video-area p {
        font-size: 14px;
        line-height: 20px;
    }
    .mainslider .item {
        padding: 0px !important;
    }
    .btn--lg--2 {
        line-height: 42px;
        height: 45px;
        width: 48%;
        font-size: 14px;
    }
    .product-details-thumbs-2 .slick-list {
        height: 120px !important;   
    } 
    .product-details-thumbs-2 .slick-track { 
        width: 330px !important;  
    } 
    .product-details-thumbs-2 .slick-track .slick-slide{ 
        width: 100px !important;
        margin: 0px 5px;  
    } 
}


/* Dashboard Media CSS Start */

@media (max-width: 767px) {
    .vertical.nav {
        flex-direction: row;
        flex-wrap: initial;
        margin-bottom: 15px;
    }
    .vertical.nav-tabs .nav-item.show .nav-link,
    .vertical.nav-tabs .nav-link.active {
        color: #000;
        background-color: #f4f5f7;
        border-left: none;
        border-bottom: 6px solid #c6ffec;
    }
    .vertical.nav-tabs .nav-link {
        border: none;
        border-bottom: 6px solid transparent;
        font-size: 16px;
        text-align: center;
        line-height: 1.3;
    }
    .single-blog-item .blog-contents h3 {
        font-size: 20px;
    }
    .single-blog-item .blog-contents p {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 5px;
    }
}
/* Media Query CSS Start */
.pagignation ul
{
    display: flex;
    margin: 10px auto;
}
.pagignation ul li
{
    margin: 0px 3px; 
}
